@media (max-width: 1299px){
	body{font-size: 13px; line-height: 17px;}
	.content-block p{font-size: 1.5em;}
	.content-block .media-body{padding-top: 15px;}
	.content-block .media-body h4{padding-bottom: 18px;}
.menu-wrap ul li{/*20-6*/ /* margin-right: 28px; */ /*20-6*/}
	.qoute{font-size: 2.5em;}
	.left-col{padding-right: 35px;}
	.founder-qoute sup:last-child{right: -20px;}

	.dataTable td{font-size: 1em; padding: 0 5px; height: 50px}
	.blank-slot{top: 154px; padding: 12px 10px 11px;}
	.blank-slot p{font-size: 1.16em;}

	.content-block.media-outer-block p{font-size: 1.3em;}
	@-moz-document url-prefix() { 
		.dataTable td{height: 50px;}
	}
	.founder-qoute sup:first-child{margin-left: 0;}
        
       	.horizontal-align>li{margin:0 25px !important;}
        .founder-qoute{margin-left: 0px;}
        .founder-qoute::after{bottom:-20px;}
        
        /*10-2-2017*/
        .kongo-logo{margin-top: 63px;}
       
}

@media(max-width:1299px) and (min-width:990px){
     .homepage-wrap .side-nav .nav-pills > li > a::after{right:-70px;}
     .homepage-wrap .side-nav .nav-pills > li > a{padding-right:0}
}

@media (max-width: 991px){
	.top-navigation li a{font-size: 1.75em;}
	.bottom-navigation li a{font-size: 1.4em;}
.menu-wrap ul{margin-bottom: 44px; /*20-6*/ /* padding-bottom: 48px; */ /*20-6*/}
	.menu-wrap-inner{padding: 185px 0 25px;}
	.wide-column{padding-left: 20px;}

	.footer-top form{margin-bottom: 30px;}
	.footer-top{padding-bottom: 0;}

	.side-nav .nav-pills > li > a:after{width: 30px;}
	.side-nav .nav-pills > li > a{padding-right: 45px;}

	.thumb{margin-bottom: 20px;}
	.title{font-size: 4em;}
	.table-wide-column.wide-column{padding-left: 0;}
	.horizontal-align>li {margin: 0 5px !important;}



	.blank-slot p{font-size: 1.1em;}

	.standard-title{width: 100%;}

	.content-block .media-object{width: 100%;}
	.content-block .media-body{width: 240px; padding-top: 5px; padding-bottom: 5px; padding-right: 8px;}
	.content-block .media-left{padding-right: 11px;}
	.content-block .media-body h4{font-size: 1.385em; line-height: 1.1em; padding-bottom: 6px;}
	.content-block .media-body p{font-size: 1.1em; line-height: 1.2em;}

	.banner-caption p{font-size: 3.7em;}

	.table-outer{margin-right: 0}
        
/*        .dataTable th:first-child, .DTFC_LeftBodyLiner{width: 86px !important}*/
		
}

@media (min-width: 768px){
	.mobile-navigation-listing{display: none !important;}

}

@media (max-width: 767px){

	.logo{width: 170px; height: 160px;}
	.header{padding: 25px 19px 15px 25px; z-index: 3; height:auto}
	.header-logo{float: none !important;}
	.menu-outer{position: absolute;top: 24px;left: 22px;}
	.header .logo{width: 170px; height: 160px;}
	.small-header .hamburger-icon{margin-top: 0; display: none;}
	.small-header .menu-link{display: inline-block !important; font-size: 1.54em; color: #fff;font-family: 'FreightDispProBlack-Regular'; width: auto; height: auto; border-radius: 0; margin-top: 15px;}
	.active-menu .menu-link{display: none!important;}
	.active-menu .small-header .hamburger-icon{display: block;}
	.small-header .menu-link:hover{color: #a1887f}
	.small-header.header .logo{width: 75px; height: 73px;}
	.small-header.header{background: #000; box-shadow: none; padding: 11px 15px;}
	.small-header .mob-small-logo{display: block;}
	.small-header .mob-large-logo{display: none;}
	.small-header .header-right-link{display: block;position: absolute;top: 24px;right: 20px;}

	.main-wrap{padding-top: 228px !important;}
	.contact-wrap.main-wrap{padding-top: 22px !important;}
	.wide-column{padding-left: 0;}
	.qoute{margin-left: 0; padding: 2px 0px 0px 16px; font-size: 1.85em; line-height: 1.23em; margin-bottom: 16px;}
	.content-block{padding: 30px 7px 12px;}
	h2{font-size: 2.8em;}
	.content-block p{font-size: 1.076em; line-height: 1.5em; margin-bottom: 0;}
	.content-block.media-outer-block{padding: 49px 7px 0}
	.content-block .media{margin: 2px -12px 15px}
	.content-block .media-body p{font-size: 0.93em; line-height: 1.2em;}

	.banner-small-height{height: 300px;}
	.hr-line{border-bottom-width: 7px;}
	.hr-line.hl5{border-bottom-width: 5px; margin: 0;}

	.footer-top{margin-top: 47px; padding:33px 7px 18px; padding-bottom: 15px;}
	.footer-top h2{padding-bottom: 18px;}
	.footer-top h5{font-size: 1.53em;}
	.footer-top p{font-size: 1.076em; line-height: 1.4em; margin: 0;}

	.form-control{font-size: 1.076em;}
	.footer-top form{margin-bottom: 33px;}
	.checklist label{font-size: 1.53em; margin-bottom: 13px;}

	.custom-dropdown-outer{max-width: 275px;}
	.custom-dropdown-timetable{max-width:100%;}
	.custom-dropdown-timetable .dk-selected{border-color: #a1887f;}
	.custom-dropdown-timetable .dk-select-open-up .dk-select-options,.custom-dropdown-timetable .dk-select-open-down .dk-select-options,.custom-dropdown-timetable .dk-select-multi:focus .dk-select-options{border-color:#a1887f;}
	.custom-dropdown-timetable .dk-selected:before{background: url(../images/drop-arrow-brown.svg) 0 0 no-repeat;}
	.custom-dropdown-timetable .dk-select-options .dk-option-highlight{background: #a1887f;}
	.custom-dropdown-timetable .dk-option-selected{background: #a1887f;color:#fff;}
	.btn-secondary{font-size: 1.336em;}

	.footer-bottom .address-block{color: #fff; font-size: 1.08em; line-height: 1.4em; margin-bottom: 23px;}
	.footer-bottom .default-listing{display: inline-block;}
	.footer-bottom .default-listing li{color: #fff; font-size: 1.08em; padding-left: 0; padding-bottom: 1px;}
	.footer-bottom .default-listing li label{position: static; margin-right: 15px;}
	.footer-bottom .default-listing li a{color: #fff;}
	.footer-bottom .default-listing li a:hover{color: #a1887f;}

	.footer-bottom{padding: 22px 0 89px;}
	.footer-logo{width: 130px; height: 130px;}

	.active-menu{overflow: hidden;}
	.menu-wrap{text-align: left; bottom: 0;}
	.menu-wrap-inner{padding: 0px 7px 0px; overflow-y: auto; position: absolute; top: 110px; bottom: 113px; left: 0; right: 0;}
	.menu-wrap ul{display: block; margin-bottom: 0; padding-bottom: 64px;}
	.menu-wrap ul li{float: none; margin: 0; padding-bottom: 17px;}
	.menu-wrap ul:last-child{padding-bottom: 0;}
	.top-navigation li a{font-size: 2.77em; line-height: 1em;}
	.top-navigation{border-bottom: 0;}
	.bottom-navigation li a{font-size: 1.84em; line-height: 1.09em;}
	.menu-wrap ul.bottom-navigation{padding-bottom: 0;}

	/*.mob-more-options{position: absolute; right: 0; bottom: 27px; text-align: right; line-height: 15px; width: 150px; font-size: 0.39em; color: #3d3d3d; cursor: pointer;}*/
	.mob-more-options{ text-align: right; line-height: 15px; width:100%; display: block; font-size: 0.39em; color: #3d3d3d; cursor: pointer;position: absolute; right: 0; bottom: 28px; }
	.title{font-size: 2.77em; position: relative; padding-bottom: 21px; overflow: hidden; min-height: 45px;    padding-right: 150px;}

	.inner-wrap .wide-column{padding: 0 7px;}
	.mob-more-options{display: inline-block;}
	.mob-more-options.close-options{display: none;}
	.mob-options .mob-more-options.more-options{ display: none;}
	.mob-options .mob-more-options.close-options{ display: inline-block;}

	.mobile-navigation-listing{background: #efebe9; padding: 26px 22px 10px; margin-top: -10px; margin-bottom: 35px;}
	.mobile-navigation-listing ul li a{font-size: 1.54em;font-family: 'FreightDispProBlack-Regular'; display: inline-block; color: #3d3d3d; line-height: 1em;}
	.mobile-navigation-listing ul li a:hover{color: #a1887f}
	.mobile-navigation-listing ul li{padding-bottom: 10px;}
	.top-listing{border-bottom: 2px solid #a1887f; padding-bottom: 5px; margin-bottom: 12px;}
	.bottom-listing{margin-bottom: 0;}

	.standard-title{font-size: 1.85em; padding-bottom: 8px;}
	.standard-page .standard-content{padding-top: 12px; padding-bottom: 27px;}
	.standard-content p{font-size: 1.076em; line-height: 1.5em; margin-bottom: 0;}
	.set-mob{margin-left:-22px !important;margin-right:-22px !important;}
	.main-wrap .set-mob{margin-left:-15px !important;margin-right:-15px !important;}
	.inner-wrap .set-mob{margin-left:-22px !important;margin-right:-22px !important;}
	.banner-cover{height: 300px; margin-top: 40px;}
	.map-cover.banner-cover{margin-top: 0;height: 210px;}

	.left-col{padding: 0 15px; float: none !important;}
	.mob-title{font-size: 1.85em;font-family: 'FreightTextProBook-Regular'; padding-bottom: 7px; position: relative;}
	.founder-text{font-size: 1.076em; margin-top: 18px; margin-bottom: 5px; margin-right: 63px;}
	.founder-qoute{margin: 94px 0px 0;}
	.founder-qoute sup:last-child{right: -77px;}

	.owl-carousel .mob-title{padding-left: 0; padding-right: 55px;}
	.controls{position: relative; right: 0; top: 28px; text-align: right; z-index: 2;}
	.controls a{display: inline-block; width:20px; height: 20px; margin: 0 2px;}
	.controls a img{width: 100%; height: 100%;}

	.instructor-thumb-outer .col-sm-6:first-child{padding-right: 15px;}
	.instructor-thumb-outer .col-sm-6:last-child{padding-left: 15px;}
	.instructor-thumb-outer{margin:10px -15px 27px}
	.instructor-thumb-outer img{width: 100%;}
	.thumb img{width: 100%;}

	.table-outer{margin-right: 0;}
	.dataTables_wrapper{margin-top: 50px; margin-bottom: 50px;}
	.dataTable td{font-size: 1.076em;}
	.dataTable th{font-size: 1.076em;}
	.dataTable td.table-left{font-size: 1.076em;}
	.address-block{margin-top: 30px; font-size: 1.4em;}
	.default-listing li{font-size: 1.4em; padding-left:90px;}
	.default-listing li a{word-wrap:break-word;}

	.trial-lesson{background: #EFEBE9; font-size: 1.84em;font-family: 'FreightDispProBlack-Regular'; padding: 37px 17px; position: absolute; bottom: 0; left: 0; right: 0;}
	.trial-lesson a{ color: #3d3d3d; display: inline-block;}
	.trial-lesson a:hover{color: #000}

	.timetable-listing{padding-top: 20px; margin-bottom: 0;}
	.timetable-listing li{padding-bottom: 15px;}
	.timetable-listing li span,.timetable-listing li strong{display: block;}
	.timetable-listing li span{position: relative; padding: 10px 12px; background: #a1887f; color: #fff; font-size: 1.28em;font-family: 'FreightDispProBlack-Regular'; cursor: pointer;}
	.timetable-listing li span:after {background:url("../images/mobile-down-arrow.svg") no-repeat 0 0;content: "";height: 15px;margin-top: -1px;position: absolute;right:10px;top: 50%;width:14px;margin-top:-4px;}	
	.timetable-listing li.expand-links span:after {background:url("../images/mobile-top-arrow.svg") no-repeat 0 0; margin-top: -5px;} 	
	.timetable-listing .expand{padding: 10px 10px; font-size: 1.076em; background: #efebe9; display: none;}
	.timetable-listing .expand p{margin-bottom: 0; padding-bottom: 15px;}
	.timetable-listing .expand p:last-child{padding-bottom: 0;}
	.timetable-listing li strong{font-weight: normal;font-family:'balto-bold';}
	.founder-qoute sup:first-child{margin-left:0px; left: 0; position: absolute; top: 0}
	.founder-qoute sup:last-child{right: 0}
	.founder-qoute{position: relative;}

	.content-block.academy-news-block{padding-top: 20px;}
.hamburger-icon {   top: 0;}
.two-column-outer .left-col .mob-title{line-height: 25px;}
        
        /***************CSS for Adding Kongo logo in footer****************/
        .kongo-logo a{margin: 0 auto; float: none !important}
	.kongo-logo{text-align: center; margin-top: 40px; float: none !important;}
}


@media(max-width: 413px){
	.content-block .media-body{width: 170px; padding-bottom: 5px;}
	.founder-text{margin-right: 38px;}
	.founder-qoute{margin: 54px 0 0;}
	.top-navigation li a{font-size: 2.7em;}
        .founder-qoute::before{top:-44px; width:30px; height:28px;   }     
         .founder-qoute::after{width:30px; height:28px; bottom:-10px;}
}
}

@media(max-width:767px) and (max-height:720px){
	.menu-wrap ul{padding-bottom: 30px;}
}

@media(max-width:767px) and (max-height:684px){
	.menu-wrap ul li{padding-bottom: 12px;}
}

@media(max-width:767px) and (max-height:639px){
	.top-navigation li a{font-size: 2.1em;}
	.bottom-navigation li a{font-size: 1.7em;}
	.trial-lesson{font-size: 1.7em;}
}

@media(max-width:767px) and (max-height:592px){
	.menu-wrap-inner{bottom: 92px;}
	.menu-wrap ul{padding-bottom: 15px;}
	.menu-wrap ul li{padding-bottom: 10px;}
}
@media(max-width:767px) and (max-height:561px){
	.top-navigation li a{font-size: 1.8em;}
	.bottom-navigation li a{font-size: 1.5em;}
	.trial-lesson{font-size: 1.5em; padding: 27px 17px;}
	.menu-wrap-inner{bottom: 71px; top: 90px;}
}

@media(max-width:767px) and (max-height:495px){
	.trial-lesson{font-size: 1.4em; padding: 25px 17px;}
	.bottom-navigation li a{font-size: 1.4em;}
	.top-navigation li a{font-size: 1.7em;}
}